init:
    $ mods["To_go_beyond"] = u"Выйти за рамки"
    $ reload_names()
    $ mod_tags["To_go_beyond"] = ["gameplay:vn","length:day","protagonist:male","character:Семён","character:Юля"]
    
    image cg city = "to_go_beyond/cg/city.jpg"
    image cg factory_monitoring = "to_go_beyond/cg/factory_monitoring.jpg"
    image cg semyon = "to_go_beyond/cg/semyon.jpg"
    image cg semyon_balcony = "to_go_beyond/cg/semyon_balcony.jpg"
    image cg semyon_hall = "to_go_beyond/cg/semyon_hall.jpg"
    image cg semyon_hall_black = "to_go_beyond/cg/semyon_hall_black.jpg"
    image cg semyon_house = "to_go_beyond/cg/semyon_house.jpg"
    image cg communicator = "to_go_beyond/cg/communicator.jpg"
    image cg semyon_cabinet = "to_go_beyond/cg/semyon_cabinet.jpg"
    image cg mortals = "to_go_beyond/cg/mortals.jpg"
    image cg semyon_balcony_black = "to_go_beyond/cg/semyon_balcony_black.jpg"
    
label To_go_beyond:
    $ new_chapter(0, u"Выйти за рамки")
    $ renpy.pause(3)
    $ sunset_time()
    scene cg city with fade
    play music "to_go_beyond/sound/exogenesis.mp3" fadein 3
    window show
    "Вечерняя заря окрасила мрачные башни многочисленных небоскребов алым сиянием. Миллионы окон отсвечивали в последних лучах заходящего солнца."
    "Древний город постепенно погружался в ночь, освещенную неисчислимым количеством ламп, бурную и непредсказуемую, как и сама столица."
    "Город, который никогда не спит.{w} Центр силы.{w} Символ власти.{w} Непокорная и манящая."
    "Москва."
    window hide
    scene cg semyon_balcony with dissolve2
    window show
    "Отсюда, с верхних этажей большого офисного здания в историческом центре города открывается потрясающий вид: Красная площадь, кремль, мавзолей."
    "Место, где теперь вершатся судьбы мира."
    "Место, куда я уже очень скоро попаду."
    "Как награда за все мои бесконечные жертвы и труды, как знак уважения за все, что я сделал."
    "Такая желанная, такая долгожданная.{w} Власть."
    "Её не купишь за деньги, но она стоит безумно дорого.{w} Она дает почти безграничные возможности, но раздавит тебя, если зарвешься."
    "Никто в этом городе, да и во всем мире не заслуживает её так, как я.{w} Моя цель! Мой большой приз!"
    window hide
    play sound sfx_home_phone_ring
    scene cg communicator with dissolve
    "Поток мыслей прерывает трель коммуникатора. Отхожу от окна, снова сажусь за стол. Касаюсь сенсора."
    me "Что там?"
    mi "Глава отдела по работе с персоналом."
    "Голос моей секретарши, Мику, так же холоден, как и её норвежская душа."
    "Организованность и исполнительность. Никаких эмоций."
    mi "Пропустить?"
    me "Скажи, пусть проходит."
    window hide
    scene cg semyon_house with dissolve2
    window show
    "Невысокая женщина средних лет в черном деловом костюме быстро проходит мой кабинет по диагонали и встает напротив стола:"
    mt "Семен Владимирович, мы закончили мониторинг наших заводов."
    scene cg semyon with dissolve
    me "Кто худший?"
    mt "Симферопольские фабрики легкой промышленности. Там..."
    me "Ожидаемо. Увольте треть работников. Остальных поставьте на учет. Повысьте норму на человека."
    mt "Я все понимаю, но там..."
    "Женщина замялась."
    me "Что?"
    mt "Там работают беженцы с Балкан. Для них это единственная возможность прокормить семьи."
    me "Меня это должно беспокоить?"
    mt "Но..."
    me "Послушайте, Ольга Дмитриевна. Если бы эти фабрики давали хотя бы три четверти расчетной нормы, я бы посмотрел на это сквозь пальцы.{w} Но они дают меньше."
    scene cg factory_monitoring with dissolve
    me "Это значит, что им снова придется выписывать дотации. Это, в свою очередь, повлечет урезание бюджетов других наших заводов."
    me "Почему работник в Сталинграде, Владивостоке или Анкоридже должен страдать из-за них?"
    me "Не хотят нормально работать – не надо.{w} Новых найдем.{w} Сюда их никто не звал.{w} Вам ясно?"
    scene bg black with dissolve
    mt "Да, Семен Владимирович."
    me "Свободны."
    "Шаги затихают в коридоре."
    "Я снова подхожу к окну. Город, что лежит внизу, все также светится мириадами огней."
    "Бесконечные вереницы машин, стремительные силуэты винтокрылов в небесах. Гигантский улей. Циклопическая машина."
    "И скоро он станет моим. Официально. Выборы пройдут точно так, как запланировано. И я из теневого лидера этой страны превращусь в её легального повелителя. Да, именно так."
    "Слово «президент» слишком тесное для обозначения этого"
    window hide
    stop music fadeout 3
    scene bg black with fade
    $ renpy.pause(3)
    window show
    "..."
    window hide
    $ renpy.pause(3)
    scene cg semyon_cabinet with fade
    window show
    voice "Семен, что ты натворил?"
    play music music_list["sunny_day"] fadein 3
    "Голос в полумраке пустого кабинета заставил меня непроизвольно вздрогнуть. Но я тут же узнал его."
    "Даже особо не всматриваясь в призрачную фигуру в темном углу, я подхожу к столу и вызываю секретаршу:"
    me "Ингрид, ты на сегодня свободна."
    mi "Ясно."
    "Быстро набираю код на панели и блокирую комнату. Все системы слежения отключаются. Незачем охране видеть, как их босс сходит с ума."
    "Вот теперь можно и поговорить:"
    me "Здравствуй Юля, давно не виделись. Я знал, что, рано или поздно, но ты появишься."
    scene cg semyon_hall with dissolve
    "Серая тень срывается с места и устремляется ко мне. В слабом свете, льющемся из окон, возникает давно забытый образ миниатюрной девушки с кошачьими ушками и хвостом. На ней всё то же красное платье."
    me "А ты ничуть не изменилась."
    uv "Зато ты..."
    "Выражение милого личика с большими светло-карими глазами можно назвать рассерженно-напуганным."
    uv "Что ты сотворил со своей жизнью, Семен? Неужели ты не понимаешь, во что ты превратился?"
    me "В одного из самых влиятельных людей на Земле. И это я ещё скромничаю."
    uv "Все должно было быть совсем не так..."
    "Голос девушки срывается, глаза наполняются слезами."
    uv "Ты... ты все неправильно понял."
    scene cg semyon with dissolve
    me "Да неужели?"
    "Холодная злобная ухмылка непроизвольно перекашивает мое лицо. Этого момента я долго ждал. Очень долго."
    me "И что же я, по-твоему, должен был понять? К каким выводам прийти?"
    uv "Я не знаю. Но ты точно не должен был стать тем, кем ты стал. Ты... чудовище!"
    me "Я? Я чудовище?"
    scene cg semyon_hall with dissolve
    "Рывком приближаюсь к Юле."
    me "На моих предприятиях работают десятки тысяч людей по всему миру! Я кормлю тысячи семей!"
    me "Я, черт побери, владею этой страной! От меня зависят миллионы жизней! Мужчин, женщин, детей!"
    "Девочка-кошка отводит глаза. Слезы льются по щекам, ушки нервно дергаются."
    uv "Мы всего лишь хотели помочь тебе. Открыть глаза на мир. Найти своё счастье."
    me "И у вас получилось."
    "Снова злобно ухмыляюсь. Не могу, да и не хочу бороться со своими эмоциями."
    me "Просто я понял гораздо больше, чем вы предполагали. Я не знаю кто вы: ангелы, демоны, инопланетяне, потусторонние сущности. Да мне и не важно."
    me "Ведь все, чего я добился, все, что сделал – все это благодаря вам."
    "На лице Юли появляется вопросительное выражение. И без того большие глаза расширяются до анимешных размеров."
    me "Не удивляйся так. Вы всего лишь сделали то, что хотели."
    "Независимо от меня мой голос становится грубее и тише."
    window hide
    scene cg semyon_hall_black with dissolve2
    $ renpy.pause(3, hard=True)
    window show
    me "Открыли глаза."
    "Пауза висела недолго."
    "Юля внимательно смотрела на меня немигающим взором.{w} Она изменилась на глазах – стала собраннее, вся как будто сжалась."
    "Вскоре она продолжила:"
    scene cg mortals:
        pos (0,-1280)     #modded: pos (0,-1920)
        linear 10.0 pos (0,0) 
        linear 2.0 pos (0, -167)    #modded: linear 2.0 pos (0, -250)
    with dissolve    
    uv "Ты наживался на чужом горе. Делал деньги на беженцах, торговал оружием, финансировал собственные маленькие армии."
    uv "Да что там говорить – ты не брезговал массовыми зачистками целых непокорных деревень!"
    me "Ну, так не я такой. Жизнь такая. После краха США весь мир был на грани пропасти. Россия его удержала. Не совсем гуманными способами, конечно. И не без моей помощи."
    me "Так что я, фактически, герой. Ценой малых жертв я избежал гораздо больших."
    scene cg semyon_hall_black with dissolve
    uv "Твои «миротворцы» намотали на гусеницы мирную демонстрацию!"
    me "Ты о либералах что ли? Так меня после этого столько раз благодарили. Даже на официальном уровне."
    uv "Ты... ты..."
    "Девочка-кошка, казалось, потеряла дар речи."
    me "Знаю, знаю. Но, что поделаешь – крутые времена – крутые нравы. И, опять же, всё это я смог сделать только благодаря вам."
    uv "Как!"
    "Эмоции, наконец, прорвались."
    uv "Мы этого не хотели! Как так получилось..."
    me "Да очень просто. Все дело в ваших девочках. За те циклы, что я провел в лагере, я многому от них научился."
    me "Лена открыла мне, что за красивым фасадом (скромностью, покорностью, обаянием) может таиться все, что угодно.{w} Например, маньяк-убийца."
    me "Алиса показала, что даже сильную, монолитную личность можно свалить, если ударить в слабое место."
    me "Славя наглядно продемонстрировала, что даже самые дисциплинированные и преданные идее исполнители могут предать, если их правильно простимулировать."
    me "Ну а Ульяна стала живым воплощением мысли о том, что одной гиперактивности мало для того, чтобы достичь успеха.{w} Мозги нужны."
    "Весь мой монолог выражение лица Юли постепенно менялось. На нем отчетливо проступал страх."
    me "Когда я это осознал, мне вдруг стала понятна одна простая вещь. Я догадался, что тяготело меня все последнее время, что заставляло сутками сидеть в сети, искать ответы, смыслы. Дело было не в моей асоциальности."
    me "Даже не в отсутствии внимания женского пола - честно говоря, я его сам избегал."
    me "Просто те рамки, которые накладывала на меня окружающая действительность, были слишком узкими для меня. Меня не устраивала перспектива выучиться, жениться, расплодиться и пахать где-нибудь менеджером по продажам, будучи опутанным кредитами с ног до головы. Я был не на своем месте."
    me "Мне требовалось гораздо больше! И как только я понял это, как только осознал, что мне нужно, я понял, что делать дальше. Когда я, наконец, выбрался из лагеря, вернее, когда вы меня оттуда вышвырнули, я заново переосмыслил свою жизнь и начал действовать."
    me "Сначала по мелочи, но потом стал играть по-крупному. Как известно – кровь с рук легко смывается, а деньги не пахнут.{w} Особенно хорошо отмытые."
    uv "Нет... не может быть!"
    "Теперь в глазах Юли (и что это было за существо) читался животный ужас."
    uv "Семен, прошу тебя! Я могу все исправить! Я могу снова вернуть тебя в лагерь, могу дать новый шанс!"
    me "А он мне нужен?"
    scene cg semyon with dissolve
    "И вновь злорадная ухмылка перекосила моё лицо."
    me "Через неделю я стану президентом России. Самой сильной страны в мире. С самой мощной армией и флотом."
    me "А что ты мне предлагаешь взамен? Несколько циклов с твоими куклами и снова мою старую дыру с компьютером? Как-то неравноценно."
    me "Как я понимаю, на перемещение тебе требуется моё согласие?"
    "Юля обречённо кивнула."
    me "Ты его, естественно, не получишь. Это мой мир. Я его создал. И я ещё многое в нем изменю."
    me "Ничто на свете не сравнится с властью. Любовь, доброта, дружба – все это вторично. А вот власть и сила – первичны. Только они имеют смысл. И они у меня есть."
    me "Так что меня не интересует твое предложение, Юля. Ты уж прости."
    scene cg semyon_hall_black with dissolve
    uv "Неужели... неужели мы ошиблись? Опять..."
    "Девочка-кошка опустилась на колени и тихо заскулила."
    scene cg semyon_balcony_black with dissolve
    "Я медленно отошел к окну и всмотрелся в освещенный миллиардами огней город. Ну, вот и все. Последний камень с души. Теперь меня уже ничто не остановит. Разум осеняет догадка. Злобно улыбаюсь и поворачиваюсь ко все ещё скулящему сверхсуществу:"
    me "Скажи-ка, а вашу прошлую ошибку случайно не Адольф звали?"
    "Судя по ужасу в её глазах, я угадал."
    scene bg black with fade
    me "Не бойся, я не повторю его ошибок."
    me "Я не буду таким милосердным."
    window hide
    $ renpy.pause(3, hard=True)
    return
# Android version created with ESTool v1.001
# More info here: https://vk.com/topic-93304648_35130916
